using System;
using System.Collections.Generic;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;
using EKETEAM.Data;
using EKETEAM.FrameWork;

namespace eFrameWork.Application
{
    public partial class MainNone : System.Web.UI.MasterPage
    {
        
      
        public string AppItem = eParameters.Request("AppItem");
        public string appName = "";
        protected void Page_Load(object sender, EventArgs e)
        {
            eUser user = new eUser("Application");
            user.Check();//检测用户是否登录,未登录则跳转到登录页

            //appName = eOleDB.getValue("select mc from a_eke_sysApplications where ApplicationID='" + AppId + "'");
        }
    }
}